[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^patrole-img_c6199672-7dd7-42c8-9adf-dfc22825933b$
swift_operator_role = member

